Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


旧バージョンの対応 OS: Acrobat ページ(https://helpx.adobe.com/jp/acrobat/kb/5918.html)で、WindowsServer2016と11.0.20 ~ が△( : 一部注意事項がありますが、使用できます。 (弊社で動作確認済みです)) となっていますが、この組み合わせでの”一部注意事項”とは具体的になんでしょうか?何か制約/制限がありますでしょうか?使用上の注意点などございますでしょうか?ご回答おねがいいたします。

New Here ,
Jul 08, 2019 Jul 08, 2019

リンクをクリップボードにコピー

コピー完了

旧バージョンの対応 OS: Acrobat ページ(https://helpx.adobe.com/jp/acrobat/kb/5918.html)で、WindowsServer2016と11.0.20 ~ が△( : 一部注意事項がありますが、使用できます。 (弊社で動作確認済みです)) となっていますが、この組み合わせでの”一部注意事項”とは具体的になんでしょうか?何か制約/制限がありますでしょうか?使用上の注意点などございますでしょうか?ご回答おねがいいたします。

表示

159

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Most Valuable Participants ,
Jul 08, 2019 Jul 08, 2019

リンクをクリップボードにコピー

コピー完了

この表記ですが、「Server 2016」と「XI」の組み合わせの結果が「△」で、

制約としては「バージョンが11.0.20以降に限る(つまり11.0.20より前のバージョンでは動作しない)」

ということではないでしょうか。

私はそのように読みましたが。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Jul 08, 2019 Jul 08, 2019

リンクをクリップボードにコピー

コピー完了

最新

Omachiさんのお話と同じになりますが、アプリケーションリリース以後に出てきたOSについては

事後の動作確認になり、その場合は途中のマイナーアップデートから動作保証対象になるケースがあります。

今回もその点に該当する話になると考えるのがいいでしょう。

ただ、そもそもAcrobat XI自体はすでにセキュリティサポート自体が終わっているものです。

あわせてAcrobat自体、サーバ利用はかなり制限される(原則通常のクライアント利用基準)のみに限られることも踏まえましょう。

サーバーにインストールされた Acrobat を利用する場合の、ライセンス上の問題について

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines